# 模型唯一标识
modelCode=1781
# 模型名称
modelName=deepseek-ocr_pytorch
# 模型描述
modelDescription=DeepSeek 推出了全新的视觉文本压缩模型 DeepSeek-OCR。
# 应用场景
appScenario=推理,OCR,制造,金融,交通,教育,医疗
# 框架类型
frameType=pytorch,vllm
# 加速卡类型
accelerateType=K100AI